
Figure - Bug #112271
【BSP】【EVT】【LOG】User版本无暗码 去打开LOG工具
2022-09-29 16:03 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-09-29

Priority: Low Due date: 2022-10-20

Assignee: CDTS_TEST 刘勇 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: 20220929\FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220929.alpha_0024

Resolution: -- Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

Reproducibility: Every time Fixed Version: 2022-10-25

Test Type: IT Root cause:

Description

Description

前置条件：

1.刷入user版本

1.dut各模块功能正常

操作步骤：

1.输入暗码，打开LOG工具

实际结果：

1.无暗码

期望结果

1.使用暗码能够打开LOG工具

预期结果：

1.adb push update.zip /data/ota_package/update.zip，可以正常执行push升级到到指定目录

History

#1 - 2022-10-17 16:29 - CDTS_TEST 王成

- Target version changed from VC1_FSE_展车SW_20221030 to VX1_MCE_FSE_V3.0_20221030

#2 - 2022-10-20 11:17 - CD SYSTEM-胡兵

- Assignee changed from CD SYSTEM-龚元祝 to CD FW-廖涛

#3 - 2022-10-21 10:16 - CD FW-廖涛

- Due date set to 2022-10-20

- Category changed from BSP to CD-FW

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 刘勇

- % Done changed from 0 to 100

- Fixed Version set to 2022-10-25

该 BUG 为需求记录。

功能已开发完成，操作步骤如下：

在设置中激活搜索，输入暗码 *#147# ，即可打开 Logclient 。
#4 - 2022-10-21 10:32 - CDTS_TEST 刘勇

【测试更新】

等待下周二（1025）编译版本测试

#5 - 2022-10-25 17:11 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

【HW】EVT2-VX1

【SW】FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221025.alpha_0039

【前提条件】

无

【操作步骤】

1.刷入user版本

2.dut各模块功能正常

3.在设置搜索中输入暗码 *#147%，打开LOG工具

【实际结果】

3.使用暗码能够打开LOG工具

【测试次数】5/5

【验证结果】Pass,验证通过

#6 - 2022-10-25 17:14 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED
